/*order 502427*/

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 400,
         'Receive Used Items in Stock from PO',
         getminsystemuser(),
         sysdate
    from dual;


insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id = 400 ;